﻿.thumb_img li {
    display: inline;
}

.cat img {
    margin-top: -5px;
    margin-left: 0px;
    cursor: pointer;
}

.cat a:link {
    font-family: "Microsoft Yahei";
    font-size: 15px;
    /*line-height: 0.1 !important;*/
    padding: 10px 10px 10px -1px;
    font-weight: 500;
}

.cat {
    border-bottom: 0px;
}

.badge {
    display: inline-block;
    padding: .45em 10px;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}

.badge-success {
    color: #fff;
    background-color: #48ca48;
    border-radius: 10rem;
}

.cat {
    overflow-wrap: break-word;
    margin-top: -2px;
}

.sponsor {
    color: #FFF;
    background: #c2c0c0;
    text-transform: uppercase;
    padding: 1px 3px;
    font-weight: bold;
    margin-top: 0px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

/*.sponsorBoxPlusImages {
        position: fixed;
        top: 25%;
        right: 10px;
        width:15%;
        margin-bottom: 10px;*/
/*padding: 10px;*/
/*background-color: #fafad2;
        color: #000;
        border: 0px solid #e9e93a;
        font: 9pt arial;
        text-align: left;
    }*/

.sponsorBoxContent {
    position: relative;
    margin: 5px;
    max-width: 100%;
    word-wrap: break-word;
}

.sponsordiv {
    background-color: #fafad2;
    background-image: -webkit-gradient(linear,left top,right top,color-stop(.25,#fafad2),color-stop(.75,#fff));
}

    .sponsordiv .cat, .cat img {
        background-color: #fafad2;
        background-image: -webkit-gradient(linear,left top,right top,color-stop(.25,#fafad2),color-stop(.75,#fff));
    }

.bnrinfo {
    width: 85%;
    font-size: 15px;
    font-weight: 600;
    padding: 5px;
    background-color: #f7f868;
    background-image: -webkit-gradient(linear,left top,right top,color-stop(.45,#f5ff87),color-stop(.75,#fff));
}

#adn2 {
    display: block;
    width: 100% !important;
}


#adn {
    width: 200px;
    float: right;
}

#adn2 {
    display: block;
    width: 90%;
}

#topSponsorWrapper1 {
    background: #fff;
    border: none;
}

.metaField_Label {
    clear: both;
    padding: 0px !important;
    padding-top: 10px !important;
}

.badge-success {
    color: #fff;
    background-color: #48ca48;
    border-radius: 10rem;
}

.badge {
    display: inline-block;
    padding: .45em 10px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}

div.pagination {
    padding: 3px;
    margin: 3px;
    text-align: left;
}

    div.pagination a {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #151f28;
        text-decoration: none; /* no underline */
        color: #151f28;
    }

        div.pagination a:hover, div.digg a:active {
            border: 1px solid #151f28;
            color: #000;
        }

    div.pagination span.current {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #151f28;
        font-weight: bold;
        background-color: #151f28;
        color: #FFF;
    }

    div.pagination span.disabled {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #151f28;
        color: #151f28;
    }

.MenuLinkColor {
    color: black;
}


.mainbox {
    background-color: #fafad2;
    border-radius: 15px;
    float: left;
    list-style: none;
    padding: 3px 5px;
    margin-bottom: 8px;
    border: 2px solid #00000085;
    margin-left: 5px;
}

.mainbox2 {
    background-color: #bbb8b84a;
    border-radius: 10px;
    float: left;
    list-style: none;
    padding: 3px 5px;
    margin-bottom: 8px;
    border: 1px solid #000000;
    margin-left: 5px;
}

div.pagination {
    padding: 3px;
    margin: 3px;
    text-align: left;
}

    div.pagination a {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #151f28;
        text-decoration: none; /* no underline */
        color: #151f28;
    }

        div.pagination a:hover, div.digg a:active {
            border: 1px solid #151f28;
            color: #000;
        }

    div.pagination span.current {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #151f28;
        font-weight: bold;
        background-color: #151f28;
        color: #FFF;
    }

    div.pagination span.disabled {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #151f28;
        color: #151f28;
    }

table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    background-color: #fff;
}

    table th {
        background-color: #B8DBFD;
        color: #333;
        font-weight: bold;
    }

    table th, table td {
        padding: 5px;
        border: 1px solid #ccc;
    }

    table, table table td {
        border: 0px solid#ccc;
    }

#superRegionNavMenu {
    font-family: "Microsoft Yahei" !important;
    font-size: 14px !important;
    /*font-weight: 600 !important;*/
    margin: 1em 0;
   /* font-size: 9pt;*/
    /*letter-spacing: -1px;*/
    text-align: justify;
}
/* div {
    overflow-x:hidden;
    }*/
.sponceradPages {
    color: #031476
}
.postPageSponcerAD {
   margin-bottom: 5px;
}
.PostpageSponcerDesign {
    font-weight: 900;
    font-size: 13.5px; 
    text-decoration: none;
}
.PostPagepad {
    padding-top: 10px;
    padding-bottom: 7px;
}
.PostPageBackground {
    padding-left: 10px !important;
    padding-right: 10px !important;
    overflow-x: hidden;
}
.postpagetg {
    clear: both;
    font-weight: bold;
    padding: 0.15em 0;
    padding-bottom: 12px;
}
}